package com.gyee.wisdom.dao.alarm;


import com.gyee.wisdom.common.data.alarm.AlertRule;
import com.gyee.wisdom.common.data.alarm.ScadaBJ;

import java.util.List;

public interface ScadaBJDao {
    public List<ScadaBJ> findAll();
    public List<ScadaBJ> findByEnabled(boolean enabled);

}
